libdir=/usr/pkg/lib
includedir=/usr/pkg/include
version=1.0.3

Name: mpack
Description: small binary serialization library implementing msgpack and msgpack-rpc formats
Version: ${version}
Libs: -Wl,-R${libdir} -L${libdir} -lmpack
Cflags: -I${includedir}
